.grid-table-ul > li { margin: -1px 0 0 -1px; padding: 0; border: 1px solid #e5e5e5; }
._gt-image a{
    display: block; padding-top: 100%; width: 100%; height: 0;
    background-repeat: no-repeat; background-position: center; background-size: cover;
}
._gt-info h3 { margin: 18px 10px 26px; min-height: 46px; height: 46px; }



/* View */
.gt-title { margin-bottom: 40px; padding-bottom: 16px; border-bottom: 1px solid #ddd; }
.gt-title img { display: inline-block; vertical-align: middle; margin-right: 30px; }
.gt-title h3 { display: inline-block; vertical-align: middle; }
.gt-top { display: inline-block; vertical-align: top; width: 45%; }
.gt-bottom { display: inline-block; vertical-align: top; width: 55%; }

.gt-view-slide { max-width: 420px; box-shadow: 0px 5px 20px 0px rgba(0,0,0,.15); }
.gt-view-slide .slick-dots { bottom: -35px; font-size: 0; }
.gt-view-slide .slick-dots li { vertical-align: middle; margin: 0 5px; width: 10px; height: 10px; background: #aaaaaa; border-radius: 5px; }
.gt-view-slide .slick-dots li.slick-active { width: 30px; background: #85c02e; }
._gt-view-image { overflow: hidden; position: relative; padding-top: 100%; width: 100%; height: 0; }
._gt-view-image img{
    position: absolute; top: 50%; left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.gt-view-ib { box-shadow: none; }
.gt-view-ib > div { display: inline-block; vertical-align: top; margin-left: 1%; width: 30%; box-shadow: 0px 0px 10px 0px rgba(0,0,0,.15); }

.gt-table { margin-top: 20px; width: 100%; text-align: left; }
.gt-table tr th { width: 26%; padding: 6px; }
.gt-table tr td { padding: 6px; }

.gt-line-box { position: relative; padding: 0 15px 0; min-height: 222px; border: 5px solid rgba(133, 192, 46, .3); }
.gt-line-box-wrap { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.gt-line-box .caution { display: inline-block; vertical-align: middle; width: 28%; height: 57px; background: url('/child/img/icon/caution.png') no-repeat center; }
.gt-line-box { margin-top: 30px; }
.gt-line-box-ul { display: inline-block; vertical-align: middle; width: 72%; }
.gt-line-box-ul ul li { margin-bottom: 8px; }
.gt-line-box-ul ul li:last-child { margin-bottom: 0; }

#bbs_btn_wrap { margin-top: 30px; }

@media (max-width:1024px) {
    .gt-top { width: 100%; margin-bottom: 50px; }
    .gt-bottom { width: 100%; }
}
@media (max-width:600px) {
    .gt-view-slide .slick-dots { bottom: -25px; }
    .grid-table-ul > li { width: 50%; }
    .gt-line-box .caution { width: 100%; margin-bottom: 15px; }
    .gt-line-box-ul { width: 100%; }
    .gt-line-box-wrap { position: static; padding-top: 15px; padding-bottom: 15px; }
    .gt-line-box-ul ul li { margin-bottom: 5px; font-size: 13px; }
}
